<template>
	<view>
	<cu-custom class="main-totextbar bg-main-oil" :isBack="true" bgColor="bg-main-oil">
		<block slot="backText">返回</block>
		<block slot="content">指纹识别</block>
	</cu-custom>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
